RubyGems Navigation menu

apispree_api 0.0.0

Required dependancy for API-Spree

Versions:

  1. 0.0.0 - March 26, 2012 (12 KB)

Authors:

  • Santosh kumar mohanty

Owners:

295465a92b18ba44201e6f2dc492d521

Sha 256 checksum:

93301b806b10e540b62081eb5eca79aa418dbb3922dfb3f324860b87cf03599e

Total downloads 1,930

For this version 1,930

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: